html {
  scroll-behavior: smooth;
  background: rgba(30, 29, 31, 1);
  color: white;
  font-family: "Commissioner", sans-serif;
  scroll-padding-top: 100px;
}

:root {
  --main-color: rgba(245, 71, 48, 1);
  --bg-dop: rgba(37, 36, 39, 1);
}

h1 {
  font-size: 56px;
  font-weight: 700;
  line-height: 1.2;
}

h2 {

  font-weight: 700;
  font-size: 40px;


  text-align: center;

}


h3 {

  font-weight: 700;
  font-size: 24px;
  line-height: 100%;

}

h4 {

  font-weight: 700;
  font-size: 20px;
  line-height: 120%;


}

p {

  font-weight: 400;
  font-size: 16px;
  line-height: 140%;


}

.btn {
  background: linear-gradient(180deg, #F54730 0%, #FF261F 100%);
  box-shadow: 0px 4px 4px 0px rgba(255, 38, 31, 0.25);
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  padding: 20px 40px;
  border-radius: 40px;
  transition: all .3s;
}

.btn:hover {
  transform: rotate(-3deg);
}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
}

/* HERO */
.hero {
  position: relative;
}

.container {
  max-width: 1320px;
  padding: 0 15px;
  margin: 0 auto;
  height: 100%;
}


header {
  padding: 24px 0;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 100%;
  max-width: 324px;

}

.orange-color {
  background: linear-gradient(180deg, #F54730 0%, #FF261F 100%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.header__nav {
  display: flex;
  align-items: center;
  gap: 40px;

}

.header__nav a {
  font-size: 20px;
  font-weight: 700;
  transition: all .3s;
}

.header__nav a:hover {
  color: #F54730;
}

.header__btn {
  font-size: 16px;
  font-weight: 700;
  border-radius: 40px;
  border: 1px solid rgba(255, 255, 255, 1);
  text-align: center;
  padding: 12px 24px;
  transition: all .3s;
}

.header__btn:hover {
  background: linear-gradient(180deg, #F54730 0%, #FF261F 100%);
  border: 1px solid transparent;
}

.hero__mid {
  padding: 80px 0;

}



.hero__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;


}

.hero__l {
  display: flex;
  align-items: flex-start;
  gap: 60px;
  flex-direction: column;
  max-width: 770px;
  width: 100%;
}

.hero__l-txt {
  display: flex;
  flex-direction: column;

}

.hero__l-txt p {
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 10px;
}

.hero__l-txt h1 {
  margin-bottom: 20px;
  max-width: 770px;
}

.hero__l-txt h4 {
  font-weight: 400;
  max-width: 452px;
}



.hero__r {
  width: 100%;
  max-width: 433px;
  position: relative;
}

.hero__r img {
  width: 100%;
}

.hero__left-circ {
  width: 294px;
  height: 294px;
  background: rgba(245, 71, 48, 0.25);
  position: absolute;
  left: -5%;
  top: 20%;
  border-radius: 100%;
  filter: blur(50px);

}

.hero__r-circ {
  position: absolute;
  width: 453px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: 453px;
  border-radius: 100%;
  filter: blur(50px);
  background: rgba(245, 71, 48, 0.25);
  z-index: -1;
}

/* ADV */
.adv {
  position: relative;
}

.adv__circ {
  position: absolute;
  left: -10%;
  bottom: -50%;
  width: 294px;
  height: 294px;
  background: rgba(245, 71, 48, 0.25);
  border-radius: 100%;
  filter: blur(30px);
  z-index: -1;
}


.adv__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.adv__elems {
  display: flex;
  align-items: center;
  gap: 40px;
}

.adv__elem {
  padding: 40px 24px 32px 24px;
  border-radius: 24px;
  max-width: 300px;
  position: relative;
  overflow: hidden;
  background: rgba(37, 36, 39, 1);
  height: 300px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}

.adv__elem-circ {
  position: absolute;
  width: 200px;
  height: 200px;
  top: -20%;
  background: rgba(245, 71, 48, 0.25);

  left: -20%;
  filter: blur(50px);
}


.adv__elem:nth-child(1) img {
  max-width: 92px;
  width: 100%;
  margin-top: 16px;
}

.adv__elem-txt {
  display: flex;
  flex-direction: column;
  gap: 16px;

}

/* price */
.price {
  padding-top: 120px;
}

.price__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 100px;
}

.price__col {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
  max-width: 567px;
}

.price__col-title {
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: center;
}

.price__col-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.price__list-l {
  display: flex;
  align-items: center;
  gap: 16px;
}

/* how */


.how {
  margin-top: 114px;
}


.how__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.how__list {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: space-between;
  position: relative;
}

.how__divid {
  position: absolute;
  top: 30%;
  left: 10%;
  width: 80%;
  height: 2px;


  background: linear-gradient(90deg, #F54730 0%, #FF261F 100%);


  z-index: -1;
}

.how__elem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 300px;
  width: 100%;
}

.how__elem-count {
  font-family: "Noto Sans", sans-serif;
  font-size: 36px;
  font-weight: 900;
  border-radius: 100px;
  padding: 11px 21px;
  line-height: 1;
  margin-bottom: -10px;
  background: linear-gradient(180deg, #F54730 0%, #FF261F 100%);

}

.how__elem-txt {
  text-align: center;
  max-width: 300px;
  width: 100%;
  position: relative;
  z-index: 2;
  background: rgba(37, 36, 39, 1);
  padding: 12px 24px;
  border-radius: 16px;
  font-size: 24px;
  font-weight: 700;
}

/* testim */
.test {
  margin-top: 120px;
}

.js-marquee {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.js-marquee-wrapper {
  display: flex;
  align-items: flex-start;
  gap: 20px;

}

.test__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.test__elems {
  display: flex !important;
  align-items: flex-start;
  gap: 40px;
  justify-content: center;
}

.test__elem {
  width: 355px;
  border-radius: 24px;
  padding: 24px;
  background: rgba(37, 36, 39, 1);
  display: flex !important;
  flex-direction: column;
  gap: 30px;
  margin-right: 15px;
}

.test__elem-top {
  display: flex;
  align-items: center;
  gap: 16px;
}

.test__elem-top--txt {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.test__elem-top--txt span {
  font-size: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.5);
}


/* faq */


.faq {
  margin-top: 120px;
  position: relative;
}



.faq__inner {
  display: flex;

  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
}





.faq__r {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 723px;
  width: 100%;
}

.faq__r .active .faq__elem-top {
  background: rgba(245, 71, 48, 1);

}

.faq__elem-top {
  padding: 16px 32px;
  border-radius: 24px;
  display: flex;
  align-items: center;
  color: white;
  justify-content: space-between;
  font-size: 24px;
  font-weight: 700;
  background: rgba(37, 36, 39, 1);
  position: relative;
  width: 100%;
  z-index: 10;
}

.faq__l-bot {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 271px;

}

.faq__l-bot p {
  color: rgba(255, 255, 255, 0.5);
}



.faq__elem {
  width: 100%;
  display: flex;
  flex-direction: column;

}



.faq__elem-bot {
  padding: 0 32px;
  border-radius: 0 0 24px 24px;
  background: rgba(37, 36, 39, 1);
  text-align: left;
  font-size: 16px;
  color: white;
  margin-top: -24px;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: height 0.3s ease, opacity 0.3s ease;
}

.active .faq__elem-bot {
  height: auto;
  padding: 16px 32px;
  /* Will be dynamically set by JavaScript */
  opacity: 1;
  padding-top: 30px;
}

.faq__elem-top svg {
  transition: all .3s;
}

.active .faq__elem-top svg {
  transform: rotate(180deg);
}

/* boost */


.boost {
  margin-top: 120px;
}



.boost__inner {
  display: flex;
  align-items: flex-end;

}

.boost__left {
  position: relative;
  overflow: hidden;
  max-width: 680px;
  padding: 40px 60px;
  width: 100%;
  border-radius: 40px;
  background: rgba(37, 36, 39, 1);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 417px;
}

.boost__left-txt {
  display: flex;
  text-align: left;
  flex-direction: column;
  gap: 16px;

}

.boost__left-txt h2 {
  text-align: left;
}

.boost__left-txt h4 {
  font-weight: 400;
  line-height: 1.4;
  max-width: 491px;
}



.boost__btn {
  font-size: 20px;
  max-width: 257px;

}

.boost__r {
  position: relative;
  z-index: -1;
  margin-left: -30px;
}

.boost__r img {
  width: 100%;
}

.boost__left-circ {
  position: absolute;
  right: -10%;
  bottom: -20%;
  width: 200px;
  height: 200px;
  background: rgba(245, 71, 48, 0.25);
  filter: blur(40px);
  border-radius: 100px;
}

footer {
  margin-top: 120px;
  padding-bottom: 52px;
}

.footer__inner {

  display: flex;
  flex-direction: column;
  gap: 40px;
}

.footer__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__logo {
  max-width: 324px;
}

.footer__logo img {
  width: 100%;
}

.footer__nav {
  display: flex;
  align-items: center;
  gap: 40px;

}

.footer__nav a {
  font-size: 20px;
  font-weight: 700;
  transition: all .3s;
}

.footer__nav a:hover {
  color: #F54730;
}

.footer__btn {
  font-size: 16px;
  font-weight: 700;
  padding: 12px 24px;
  border-radius: 40px;
  transition: all .3s;
  border: 1px solid rgba(255, 255, 255, 1);

}

.footer__btn:hover {
  background: linear-gradient(180deg, #F54730 0%, #FF261F 100%);
  border: 1px solid transparent;
}

.footer__mid {
  display: flex;
  align-items: center;
  gap: 85px;
}

.footer__mid-col {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.footer__link {
  display: flex;
  align-items: center;
  gap: 4px;
}

.footer__link h4 {
  font-size: 20px;
  font-weight: 400;
  color: rgba(245, 71, 48, 1);
}

hr {
  background-color: rgba(81, 91, 110, 1);
  height: 1px;
  width: 100%;
}

.footer__bot {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__bot h4 {
  font-weight: 400;
}

.mob {
  display: none;
}

.faq__elem-top {
  text-align: left;
}

.faq__circ {
  position: absolute;
  left: -10%;
  top: 50%;
  transform: translateY(-50%);
  width: 294px;
  border-radius: 100%;
  height: 294px;
  filter: blur(30px);
  background: rgba(245, 71, 48, 0.25);
}

.how {
  position: relative;
}

.how__circ {
  position: absolute;
  right: -10%;
  width: 294px;
  height: 294px;
  border-radius: 100%;
  background: rgba(245, 71, 48, 0.25);

  top: -50%;
  filter: blur(30px);
}

@media(max-width:767px) {
  .mob {
    display: block;
  }

  .wrapper {
    overflow: hidden;
  }

  .hero__r img {
    max-width: 240px;
    margin: 0 auto;
  }

  .header__nav {
    display: none;

  }

  .header__btn {
    display: none;
  }

  .hero__mid {
    padding-top: 20px;
  }

  .logo {
    max-width: 259px;
  }

  .logo img {
    width: 100%;
  }

  .hero__inner {
    flex-direction: column-reverse;
    gap: 30px;
    justify-content: center;
    align-items: center;
  }

  h1 {
    text-align: center;
    font-size: 36px;
  }

  .hero__l p {
    text-align: center;
    font-size: 14px;
  }

  .hero__l h4 {
    text-align: center;
    font-size: 16px;
  }

  .hero__l {
    align-items: center;
    justify-content: center;
    gap: 35px;
  }

  .hero__l-txt {
    align-items: center;
    justify-content: center;
  }

  .adv__elems {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: space-between;

  }

  .test {
    padding: 0 16px;
  }

  .adv__elem {
    width: 47%;
  }

  .hero__r {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  h2 {
    font-size: 32px;
  }

  .how__list {
    flex-direction: column;
  }

  .how__divid {
    width: 1px;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }

  .desk {
    display: none !important;
  }

  .faq__inner {
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
  }

  .faq__l {
    height: auto;

  }

  .boost__inner {
    flex-direction: column-reverse;
  }

  .boost__r {
    margin-left: 0;
    margin-bottom: -15px;

  }

  .boost__r img {
    z-index: -1;
    width: 100%;
    transform: translateX(10px);
    position: relative;
    /* margin-right: -13px; */
  }

  .footer__top {
    flex-direction: column;
    gap: 32px;

  }

  .footer__nav {
    flex-direction: column;
    gap: 24px;
  }

  .footer__mid {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
  }

  .footer__mid-col {
    align-items: center;
    justify-content: center;
  }

  .footer__bot {
    flex-direction: column;
    gap: 24px;
  }

  h3 {
    font-size: 20px;
  }

  p {
    font-size: 14px;
  }

  h4 {
    font-size: 16px;
  }

  .how__elem-txt {
    font-size: 20px;
  }

  .footer__mid-col h3 {
    font-size: 16px;
  }

  .boost__left {
    padding: 40px 16px;
    text-align: center;
    height: 380px;
    align-items: center;
  }

  .boost__left-txt h2 {
    text-align: center;
  }

  .boost__left-txt h4 {
    text-align: center;
  }

  .hero__left-circ {
    width: 180px;
    height: 180px;
    background: rgba(245, 71, 48, 0.25);
    position: absolute;
    right: -5%;
    bottom: -10%;
    border-radius: 100%;
    filter: blur(50px);
    left: auto;
    z-index: -1;
    top: auto;
  }

  .adv__circ {
    position: absolute;
    left: -10%;
    bottom: -27%;
    width: 200px;
    height: 200px;
    background: rgba(245, 71, 48, 0.25);
    border-radius: 100%;
    filter: blur(30px);
    z-index: -1;
  }

  .how__circ {
    position: absolute;
    right: -10%;
    width: 184px;
    height: 184px;
    border-radius: 100%;
    background: rgba(245, 71, 48, 0.25);
    top: -26%;
    filter: blur(30px);
  }

  .faq__circ {
    position: absolute;
    left: auto;
    right: -20%;
    top: -1%;
    transform: translateY(-50%);
    width: 200px;
    border-radius: 100%;
    height: 200px;
    filter: blur(30px);
    background: rgba(245, 71, 48, 0.25);
  }



  .burger__menu {
    height: 90dvh;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    background: rgba(34, 30, 30, 1);
    width: 75%;
    padding: 28px 16px 62px 24px;
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    z-index: 100;
  }



  .burger__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;

  }

  .burger__top {
    margin-left: auto;
  }

  .burger__mid {
    display: flex;
    flex-direction: column;
    gap: 32px;

  }

  .burger__mid a {
    font-size: 20px;
    font-weight: 700;

  }

  .burger__low {
    margin: 0 auto;
  }

  .burger__btn {
    width: 100%;
    max-width: 200px;
    padding: 12px 24px;
    border: 1px solid rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 700;
    border-radius: 40px;
    white-space: nowrap;
  }

  .price__list-l img {
    max-width: 32px;
  }

  .price__col-list {
    padding: 0 40px;

  }

  .price__col-title img {
    width: 32px;
    height: 32px;

  }

  .test__inner {
    gap: 35px;
  }

  .price__col-title h2{
    height: 38px;
  }
}